@charset "utf-8";

/* section */
.section-media .pip-title{text-align:center;}
.section-media .section-media__inner + .section-media__inner{margin-top:80px;}
.section-media .col-box{display:flex; justify-content:space-between; gap:40px;}
.section-media .col-box + .col-box{margin-top:50px;}
.section-media .col-box .section-media__description{text-align:left;}
.section-media .col-box .pip-subTitle{margin-bottom:20px;}
.section-media.section-bg .pip-title,
.section-media.full-media .pip-title{margin-bottom:20px;}

/* swiper */
.swiper-area {overflow:hidden;padding-bottom:36px;}
.full-swiper {overflow:visible;position:relative;}
.full-swiper .swiper-slide {max-width:960px; background-color:#f6f3f2;}
.full-swiper .swiper-slide:after {content:'';display:block;position:absolute;top:0;z-index:1;width:100%;height:100%;background-color:rgba(246,243,242,0.85);}
.full-swiper .swiper-slide-active:after {content:none;}
.full-swiper .swiper-slide-active video{background-color:rgba(0,0,0,0.2);}
.full-swiper video {width:100%;height: auto;max-width:880px;aspect-ratio:16/9;}
.full-swiper .swiper-box {position:relative; padding:0 16px 16px;text-align:center;}
.full-swiper .swiper-box::before{content:''; position:absolute; left:0; right:0; top:0; bottom:0; z-index:1;}
.full-swiper .pip-txtWrap {margin:0; min-height:238px; padding:30px 40px 50px;}
.full-swiper .pip-txtWrap .pip-subTitle {margin-bottom:16px; font-size:24px;line-height:30px;}
.full-swiper .pip-txtWrap .pip-desc{min-height:85px; letter-spacing:-0.5px;}
.full-swiper .swiper-pagination {top:auto !important; bottom:-36px !important; font-size:0;}
.full-swiper .swiper-pagination-bullet{margin:0 5px !important; background:#e4dcd3; opacity:1;}
.full-swiper .swiper-pagination-bullet-active{background:#00aad2;}
.full-swiper .swiper-button .swiper-button-prev {left:var(--swiper-navigation-sides-offset, 400px)}
.full-swiper .swiper-button .swiper-button-next {right:var(--swiper-navigation-sides-offset, 400px)}
.full-swiper .swiper-button-prev:after, .full-swiper .swiper-button-next:after{font-size:30px; color:#000;}
.full-swiper .swiper-slide.swiper-slide-next .pip-txtWrap, .full-swiper .swiper-slide.swiper-slide-prev .pip-txtWrap{display:none;}

/* Mobile */
@media screen and (min-width:0) and (max-width:740px){
    /* section */
    .section-media{margin:60px 0;}
    .section-media .section-media__inner + .section-media__inner{margin-top:55px;}
    .section-media .pip-title{margin-bottom:5px; text-align:left;}
    .section-media .section-media__description{text-align:left;}
    .section-media .col-box{display:block;}
    .section-media .col-box + .col-box{margin-top:55px;}
    .section-media.section-bg .pip-title,
    .section-media.full-media .pip-title{margin-bottom:12px;}
    .section-media .col-box .pip-subTitle{margin-bottom:18px;}

    /* swiper */
    .full-swiper .swiper-box{padding:9px 8px 0;}
    .full-swiper .pip-txtWrap{min-height:400px; padding:22px 17px 30px;}
    .full-swiper .pip-txtWrap .pip-subTitle{margin-bottom:10px; font-size:17px; line-height:22px;}
    .full-swiper .pip-txtWrap .pip-desc{min-height:147px;}
    .full-swiper .swiper-button-next::after, .full-swiper .swiper-button-prev::after{display:none;}
    .full-swiper .swiper-pagination{bottom:-28px !important;}
    .full-swiper .swiper-pagination-bullet{margin:0 4px !important;}
}

/* tablet */
@media screen and (min-width:741px) and (max-width:1366px){
    
}